Subject: Trainer Candidate - K Sobhanjali
From: K Sobhanjali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 03:46:28 -0400

| | Tech Support Test

Name | K Sobhanjali
E-mail | [email-masked]
Phone Number | (033) 8939063476
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Innovsource services pvt ltd | Senior quality analyst | 18/1(/2023 | 28000
Previous Employer 1 | Techmahindra ltd | Quality analyst | 10/12/2019 | 18500
Previous Employer 2 | Spanco Bpo | Senior CSA | 13/10/2013 | 7000

If Selected, how much time do you need to join? | Within 20days
Please briefly describe your work experience specifically in Quality? | Experienced senior Quality analyst who exhibits a professional demeanour and excellent communication and interpersonal skills. Skilled at evaluating both verbal and written customer contact by agents while coaching them for success in executing superior service to customers. Able to rapidly gain product knowledge.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most right solution to each situation. Talking about the most challenging of all, it was when I was a senior quality analyst during my previous job.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get is solved immediately, doing everything they can to remedy tge problem at hand.

What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am highly organized person, which makes me a great choice to manage an executive's calendar, I am extremely person able, so I feel confident handling team management. I am also very adaptable. I have a strong set of skills that uniquely qualify me for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |